Index: channels/chan_zap.c
===================================================================
--- channels/chan_zap.c	(revision 117180)
+++ channels/chan_zap.c	(working copy)
@@ -750,7 +750,7 @@
 		.pri = {
 			.nsf = PRI_NSF_NONE,
 			.switchtype = PRI_SWITCH_NI2,
-			.dialplan = PRI_NATIONAL_ISDN + 1,
+			.dialplan = PRI_UNKNOWN + 1,
 			.localdialplan = PRI_NATIONAL_ISDN + 1,
 			.nodetype = PRI_CPE,
 
Index: CHANGES
===================================================================
--- CHANGES	(revision 117180)
+++ CHANGES	(working copy)
@@ -19,6 +19,7 @@
 ----------------------------------------
  * Channels can now be configured using named sections in zapata.conf, just
    like other channel drivers, including the use of templates.
+ * The default for pridialplan has changed from 'national' to 'unknown'.
 
 PBX Changes
 -----------
Index: configs/zapata.conf.sample
===================================================================
--- configs/zapata.conf.sample	(revision 117180)
+++ configs/zapata.conf.sample	(working copy)
@@ -79,11 +79,18 @@
 ;
 ;nsf=none
 ;
-; PRI Dialplan:  Only RARELY used for PRI.
+; PRI Dialplan: The ISDN-level Type Of Number (TON) or numbering plan, 
+; used for used for the dialed number. Only RARELY used for PRI.
+;
 ; PRI Local Dialplan:  Only RARELY used for PRI (sets the calling number's 
-; numbering plan)
-; pridialplan and prilocaldialplan cannot be changed on a reload.
+; numbering plan).
 ;
+; The default value for pridialplan 'unknown' and for prilocaldialplan
+; 'national'. That is: your provider will add proper national or 
+; international prefix to the number you dial, but will leave the caller 
+; ID string you send unmodofied.
+; Both cannot be changed on reload.
+;
 ; unknown:        Unknown
 ; private:        Private ISDN
 ; local:          Local ISDN
